theaveragedev.com
Composer packages “updated” with PHP 5.2 compatibility
Not sure if “update” is the right word though.